/* Overriding Defaults */

.byline-block { margin-bottom: 10px; border-color: #DFDFDF; }
#content-header .wrapper { padding: 0px; }
#content h1 { padding-top: 30px !important; }
.fmenu.article-tools { height: 19px; position: relative; top: 0px; overflow: visible; }
.app .social-module ul { width: 200px; }
.app .social-module li { padding-left: 0px; }
#guff { margin-bottom: 20px; }

/* Overriding Sortable Table styles */

.sortable, .sortable td, .sortable th {
  border-top: none; border-right: none; border-bottom: none; border-left: none;
}
.sortable tr.even td { background: none; }
.sortable td { 
  vertical-align: middle; 
  border-bottom: 1px solid #EEE;
  padding: 6px 10px;
  text-align: center;
}
/*
.sortable td:nth-child(5), td:nth-child(6),td:nth-child(7){
  color:#c4c4c4;

}

.sortable th:nth-child(5), th:nth-child(6),th:nth-child(7){
  color:#c4c4c4;

}
*/

.fade{
  color:#c4c4c4;
}

.sortable td.name.info {
  text-align:left;
}

.sortable th {
  border-bottom: 3px solid #D3D3D3;
  background-color: white;
  font-size: 12px;
  /*font-weight: bold;*/
  background: none;
  vertical-align: top;
}

.sortable tr.even.highlight td, .sortable tr.odd.highlight td {
  background-color: #EEE;
}

.table-body .sortable th.headerSortUp {
  background: white url("http://cdn.propublica.net.s3.amazonaws.com/deploy/images/common/arw-sorter-desc.png") 100% 50% no-repeat;
  background-color: #8c2d04;
  color: #FFF;
}
.table-body .sortable th.headerSortDown {
  background: white url("http://cdn.propublica.net.s3.amazonaws.com/deploy/images/common/arw-sorter-asc.png") 100% 50% no-repeat;
  background-color: #8c2d04;
  color: #FFF;
}

td.info.data-total.sorted, .sortable tr.even td.sorted, .sortable tr.odd td.sorted {
  background-color: #e2e2e1;
  border-bottom: 1px solid #FFF;
}

.data-index { text-align: center; }
.article td.info p {
  margin-bottom: 0px;
  padding-right: 4px;
}

.num {
  text-align: center;
}


.main-container {
  margin: 30px 0 0 0;
  position: relative;
}

.main-nav {
  width: 290px;
  margin: 0 30px 0 0;
  text-align: left;
  float: left;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}

.main-nav h2 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.main-nav li h5 {
  padding: 8px 0 8px 11px;
  background-color: #dddddd;
  margin: 5px 0 0;
  position: relative;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 12px;
  cursor: pointer;
}

.open .tabs {
  background-color: #8c2d04;
  color: white;
}

.open .tabs:after {
  border-left-color: #8c2d04;
}

.main-nav li p.desc {
  display: none;
  padding: 8px 11px;
  height: 102px;
}

.main-nav li h5:after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(221, 221, 221, 0);
  border-left-color: #ddd;
  border-width: 15px;
  margin-top: -15px;
}

.main-map {
  width: 640px;
  float: left;
}

#landline_tooltip {
  position:absolute;
  background:rgba(222, 222, 222, 0.95);
  z-index:999999;
  font-family: Helvetica, Arial, sans-serif;
  font-size:12px;
  padding:5px;
  border-radius:2px;
  box-shadow:0 0 5px #444;
  display:none;
  width: 140px;
}

#landline_tooltip .answer {
  padding: 3px;
  background-color: #eee;
  margin: 3px 0;
  display: block;
  text-align: center;
  border-radius: 2px;
}

#tbcbonds-legend {
  position: absolute;
  font-family: Helvetica, Arial, sans-serif;
  width: 233px;
  right: 371px;
  bottom: 51px;
}

#tbcbonds-legend .legend-box {
  float: left;
  margin-bottom: 3px;
}

#tbcbonds-legend .legend-box .box {
  width: 18px;
  height: 10px;
  float: left;
  margin-top: 4px;
}

#underNav{
  width: 18px;
  height: 10px;
  float: left;
  margin-top: 4px;
  margin-right: 5px;
  
  background-color:#ddd;
}

#underNavText{
/*  float:left;*/
  position:absolute;
  left:24px;
  width:250px;
}

#tbcbonds-legend .legend-box .label {
  float: left;
  margin: 0 15px 0 4px;
}



#tbcbonds-legend .boxes {
  width: 35px;
  height: 12px;
  float: left;
}

#tbcbonds-legend .labels {
  margin-bottom: 5px;
}

#tbcbonds-legend .labels span {
  font-weight: bold;
  font-size: 11px;
}

#tbcbonds-legend span.right {
  margin-left: 20px;
}

#tbcbonds-legend span.indexright {
  margin-left: 31px;
}

#tbcbonds-legend span.spendingright {
  margin-left: 102px;
}

#tbcbonds-legend span.priceright {
  margin-left: 109px;
}

.notes {
  font-family: Helvetica, Arial, sans-serif;
  margin-top: 20px;
}

#landline_pr p{
  position:absolute;
  margin-top:123%;
  margin-left:-37%;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;
  width: 55px;
  text-align: center;
  cursor: default;

}

#landline_gu p{
  position:absolute;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;
  text-align: center;
  margin-left: 2px;
   cursor: default;
}

#landline_vi p{
  position:absolute;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10px;
  width:86px;
  margin-left: -42%;
  cursor: default;
}

.local-stories {
  border-top: 1px solid #ddd;
  margin-top: 20px;
  padding-top: 20px;
  font-family: Helvetica, Arial, sans-serif;

}

.local-stories h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.local-stories span {
  text-transform: uppercase;
  font-size: 10px;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

#homeowner { display: none; }

.mobile-only { display: none; }

@media screen and (max-width: 480px) {
  html body #content .article-tools { display: none; }
  .main-nav { width: 300px; margin: 0 0 0 0;}
  .dropdown-nav { margin: 0 0 13px 0; }
  .dropdown-nav select { width: 295px; }
  .main-nav li h5:after { display: none; }
  .main-map { width: 300px; margin-top: 11px}
  .desktop-only { display: none; }
  .mobile-only { display: block; }
  thead { display: none; }
  #data td.info { display: none; }
  #data td.name.info { font-weight: bold; display: block; width: 120px; } 
  #data td.sorted { display: block; text-align: center; }
  #data td {
    display: block;
    width: 120px;
    float: left;
  }
  html body #content .article table { table-layout: auto !important; }
  tr.state-row { width: 300px; }
  p.map-guff.mobile-only {
    width: 300px;
    height: 84px;
    margin: 0 0 10px 0;
  }

  #tbcbonds-legend {
    position: relative;
    right: 0;
    bottom: 0;
    left: 7px;
    font-size: 11px;
    width: 300px;
    height: 30px;
    overflow: hidden;
  }

  #tbcbonds-legend .boxes {
    width: 55px;
  }

  #tbcbonds-legend span.right {
    margin-left: 122px;
  }

  #tbcbonds-legend span.spendingright {
    margin-left: 200px;
  }

  #tbcbonds-legend span.indexright {
    margin-left: 132px;
  }

  #tbcbonds-legend span.priceright {
    margin-left: 209px;
  }



  #landline_pr p{
    display:none;

}

  #landline_gu p{
    display:none;
  }

  #landline_vi p{
    display:none;

  }



}